prefix=/usr/pkg
exec_prefix=${prefix}
pkglibdir=${exec_prefix}/lib/lxhotkey
includedir=${prefix}/include
pluginsdir=${pkglibdir}

Name: lxhotkey
Description: A lightweight global keyboard shortcuts configurator.
Requires: libfm >= 1.2.0
Version: 0.1.1
Libs: 
Cflags: -I${includedir}
